<?php
/**
 * This is general file which contains
 * connection file, common function file, etc.,
 *
 * PHP version 5
 *
 * @category Admin_Tool
 * @package  Admin_Tool
 * @author   Aum Infosys <admin@auminfosys.com>
 * @license  ACE
 * @version  CVS:1.0.1
 * @link     http://auminfosys.com/
 * @filesource
 */
 
/**
 * This is general file which contains
 * connection file, common function file, etc.,
 *
 */
  	require "../commonincludefiles.php";

	$user_id = $_POST['ids']; // Get our array back and translate it :
	$deleteuser_Id = 0;
   	$deleteuser_Id = json_decode(stripslashes($user_id));

	if(sizeof($deleteuser_Id)<1){
		echo '0';
	}
	else{
		$objuserMgmt = new UserMgmt();
		$objuserMgmt ->user_id = implode(",",$deleteuser_Id);
		$objuserMgmt ->delete();
				echo '1';
	}     
	
?>